+-----------------------------------------------------------------------
| Running bitcoin on OpenBSD
+-----------------------------------------------------------------------

RPC user and password
=====================

Change rpcuser/rpcpassword in /etc/bitcoin.conf before starting
bitcoind via rc.d(8).

Run the following command to create a RPC password:

/usr/local/share/bitcoin/rpcauth.py USERNAME

Storage requirements
====================

You may wish to reduce storage requirements by pruning (deleting) old blocks.
Enable prune in /etc/bitcoin.conf brefore you start bitcoind first
time or enable block pruning on the command line:

    -prune=N: where N is the number of MB to allot for raw block & undo data.

The minimum allowed size is 550MB. See bitcoind(1).
